#cf {
    position:relative;
    /* height:200px; */
    width:200px;
    margin:0 auto;
  }
  
  #cf img {
    position:absolute;
    left:0;
    -webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
  }
  #cf .top{
    /* width: 200px!important; */
    /* padding-left: 42px!important; */
  }
  /* #cf img.top:hover {
    opacity:0;
  } */
  @keyframes cf3FadeInOut {
        0% {
        opacity:1;
    }
    
    40% {
    opacity: 1;
    }
    45%{
        opacity: .5;
    }
    
    50% {
    opacity:0;
    }
    90%{
        opacity: 0;
    }
    
    95%{
        opacity: .5;
    }
    100% {
    opacity: 1;
}
}
@keyframes cf4FadeInOut {
    0% {
    opacity:0;
}
40% {
opacity: 0;
}
45%{
    opacity: .5;
}

50% {
opacity:1;
}
90%{
    opacity: 1;
}

95%{
    opacity: .5;
}
100% {
opacity: 0;
}
}
  /* @keyframes cf4FadeInOut {
    0% {
    opacity:0;
}
35% {
opacity: 0;
}
45%{
    opacity: .5;
}
55% {
opacity:1;
}
80%{
    opacity: 1;
}
90%{
    opacity: .5;
}
100% {
opacity:0;
}
} */
  #cf img.top {
  display:none;
  }
  #cf img.bottom {
  display:none;
    }

.cuc1
{
display: block !important;
}


